/*
 Theme Name:     Whimsy & Balance
 Description:    Whimsy & Balance Theme
 Author:         Karbon Designed
 Author URI:     https://www.karbondesigned.co.uk
 Template:       Divi
 Version:        1.0.0
*/

/* --------------------------------------------
        General Styles
   -------------------------------------------- */
body {
    max-width: 2560px;
    margin: 0 auto;
}
footer p {
    padding-bottom: 0 !important;
}
a {
    transition: all 0.3s ease-in-out;
}
.et_pb_scroll_top.et-pb-icon {
    border-radius: 10px 0px 0px 0px;
}
.clear::after {
    content: "";
    display: table;
    clear: both;
}
#top-menu a {
	transition: padding 0.4s ease-in-out;
}
#top-menu li > a:after {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#top-menu li:hover > a:after {
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

/**** Dividers, Span Text & Buttons ****/
body .et-l .et_pb_button {
	font-size: 12px;
    transition: all 0.3s ease-in-out !important;
	border-radius: 10px 0 10px 10px !important;
}
body .et-l .et_pb_button {
    padding: 14px 40px !important;
    text-align: center;
/* 	padding: .3em 1em; */
}
body .et-l .et_pb_button:hover {
    padding: 14px 40px !important;
    text-align: center;
	border-radius: 10px 0 10px 10px !important;
/*     padding: .3em 2em .3em .7em; */
}

/**** ROW SETTINGS VIP ****/
#main-header {
    max-width: 2560px;
}
.et_pb_row,
.container {
    width: 90% !important;
    max-width: 2560px;
}

@media all and (min-width: 1920px) {
    body .et_pb_section {
        padding: 60px 0;
    }
}
@media only screen and (min-width: 1350px) {
    div.et_pb_section {
        padding: 4% 0;
    }
}
@media all and (max-width: 980px) {
    #main-header .container {
        width: 100% !important;
    }
    .logo_container {
        padding-left: 5%;
    }
    #main-header #et-top-navigation {
        padding-right: 5% !important;
    }
	.et-l--post .et_pb_section {
        padding: 30px 0 0;
    }
    .et_pb_row,
    .container {
        width: 80% !important;
    }
    .FLX {
        display: flex;
        flex-direction: column;
    }
    .ORD2 {
        order: 2;
        margin-top: 60px;
        margin-bottom: 0;
    }
    .flxRev {
        display: flex;
        flex-direction: column-reverse;
    }
	.flxRev .et_pb_column:first-child {
		margin-bottom: 0;
	}
	.flxRev .et_pb_column:last-child {
		margin-bottom: 30px;
	}
}
@media all and (max-width: 768px) {
    .et_pb_row,
    .container {
        width: 90% !important;
    }
    .logo_container {
        padding-left: 5%;
    }
    #et-top-navigation {
        padding-right: 5%;
    }
}

/* --------------------------------------------
		Navigation
   -------------------------------------------- */
.logo_container {
    position: absolute;
    height: 100%;
    width: 100%;
}
#top-menu li {
	padding-right: 30px;
	letter-spacing: 1px;
	font-weight: 700;
}

@media all and (max-width: 1100px) {
	#top-menu li {
		padding-right: 25px;
	}
}
@media all and (max-width: 980px) {
	#main-header,
	#main-header .container {
		height: 80px;
	}
	.et_fixed_nav #et-top-navigation {
		-webkit-transition: none;
		transition: none;
	}
}

/** App Style header and Drop Down Menu **/
.et_mobile_menu {
	padding: 5%;
	width: 100%;
}
.mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
}
.mobile_menu_bar:before {
	color: #00a9b4 !important;
	left: 2px;
}

/**** Mobile Styles ****/
.et_mobile_menu li {
	text-align: left !important;
}
.et_mobile_menu li li,
.et_mobile_menu li ul {
	padding-left: 0 !important;
}
.et_mobile_menu li a {
	padding: 12px 5%;
}
.et_mobile_menu li:first-child a {
	border-top: 1px solid rgba(0, 0, 0, .03);
}
/* Make the mobile menu full height */
.et_mobile_menu {
	min-height: 100vh !important;
	min-height: -webkit-fill-available;
	padding-top: 50px !important;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-top: 1px solid #0000001a !important;
}
html {
	height: -webkit-fill-available;
}
/* Remove the animation to avoid delay */
.mobile_nav.opened .et_mobile_menu {
	display: block !important;
}

/**** Collapsible Mobile Sub Menu ****/
.et_mobile_menu .sub-menu li a {
	padding-left: 7.5%;
}
.et_mobile_menu .parent-menu-item > a {
	background-color: transparent;
	position: relative;
}
.et_mobile_menu .parent-menu-item > a:after {
	font-family: 'ETmodules';
	content: '\3b';
	font-weight: normal;
	position: absolute;
	font-size: 16px;
	top: 19px;
	right: 10px;
}
.et_mobile_menu .parent-menu-item > .switched-icon:after{
	content: '\3a';
}
.child-menu-item {
	display: none;
}
.show-menu-items {
	display: block;
}
.show-menu-items {
	background: #f6f6f638;
}

/**** Search Bar ****/
#et_search_icon:before {
	left: -4px;
	top: -5px;
}
@media all and (max-width: 980px) {
	span.et_close_search_field {
		right: 5%;
	}
	#et_search_icon:before {
		top: 7px;
	}
}

/* --------------------------------------------
        Pages
   -------------------------------------------- */
/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
}
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
}
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
}
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
}
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
}
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
}


/* --------------------------
		Heading & Body Styles
   -------------------------- */ 
.et_pb_text h1,
.et_pb_text h2,
.et_pb_text h3,
.et_pb_text h4,
.et_pb_text h5,
.et_pb_text h6 {
    padding-bottom: 0;
}

h1 {
	font-size: 60px;
	line-height: 1.15em;
}
.et_pb_text h2,
h2.et_pb_module_heading {
	font-size: 50px;
	line-height: 1.2em;
}
.et_pb_text h3,
h3.et_pb_module_heading {
	font-size: 26px;
	line-height: 1.25em;
}
.et_pb_text h4,
h4.et_pb_module_heading {
	font-size: 22px;
	line-height: 1.3em;
}
.et_pb_text h5,
h5.et_pb_module_heading {
	font-size: 20px;
	line-height: 1.35em;
}
.et_pb_text h6,
h6.et_pb_module_heading {
	font-size: 18px;
	line-height: 1.4em;
}

#left-area ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul {
	line-height: 1.7em;
}
.et_pb_text em,
.et_pb_blurb_description em {
	font-size: 17px;
}

@media all and (max-width: 1360px) {
	h1 {
		font-size: 52px;
	}
	.et_pb_text h2,
	h2.et_pb_module_heading {
		font-size: 44px;
	}
}
@media all and (max-width: 1200px) {
	.et_pb_text p,
	.et_pb_text em,
    .et_pb_blurb_description em,
	#left-area ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul {
		font-size: 16px;
	}
	.et_pb_text em,
	.et_pb_blurb_description em {
		font-size: 16px;
	}
	.contSub.et_pb_text p {
		font-size: 20px !important;
	}
	.et_pb_text h4,
	h4.et_pb_module_heading {
		font-size: 20px;
	}
}
@media all and (max-width: 980px) {
	h1 {	
		font-size: 48px;
	}
	.et_pb_text h2,
	h2.et_pb_module_heading {
		font-size: 40px;
	}
	.et_pb_text h3,
	h3.et_pb_module_heading {
		font-size: 24px;
	}
	.et_pb_text h4,
	h4.et_pb_module_heading {
		font-size: 18px;
	}
}
@media all and (max-width: 768px) {
	h1 {	
		font-size: 40px;
	}
	.et_pb_text h2,
	h2.et_pb_module_heading {
		font-size: 34px;
	}
	.et_pb_text h3,
	h3.et_pb_module_heading {
		font-size: 24px;
	}
	.et_pb_text h4,
	h4.et_pb_module_heading {
		font-size: 16px;
	}
	.contSub.et_pb_text p {
		font-size: 18px !important;
	}
}
@media all and (max-width: 479px) {
	h1 {	
		font-size: 36px;
	}
	.et_pb_text h2,
	h2.et_pb_module_heading {
		font-size: 30px;
	}
	.et_pb_text h3,
	h3.et_pb_module_heading {
		font-size: 22px;
	}
}
@media all and (max-width: 380px) {
	h1 {	
		font-size: 30px;
	}
	.et_pb_text h2,
	h2.et_pb_module_heading {
		font-size: 26px;
	}
}

/* --------------------------------------------
        Custom Styles
   -------------------------------------------- */
#hero {
	height: 80vw;
	max-height: 900px;
	min-height: 600px;
}
#heroCon {
	
}
#hero .et_pb_column,
#heroCon .et_pb_column {
	margin-bottom: 0;
}
.heroSubP.et_pb_text p {
	font-size: 24px;
}
.heroSSub.et_pb_text p {
	font-size: 18px !important;
}

@media all and (min-width: 1350px) {
	#hero,
	#heroCon {
		padding-bottom: calc(4% + 100px);
	}
	div.et_pb_section.pad150 {
		padding-bottom: calc(8% + 150px);
	}
}
@media all and (max-width: 1349px) {
	#hero,
	#heroCon {
		height: auto;
		max-height: none;
		min-height: auto;
		padding-bottom: calc(6% + 100px);
	}
	div.et_pb_section.pad150 {
		padding-bottom: calc(12% + 150px);
	}
}
@media all and (max-width: 980px) {
	#hero,
	#heroCon {
		height: auto;
		max-height: none;
		min-height: auto;
		padding-bottom: calc(30px + 100px);
	}
	div.et_pb_section.pad150 {
		padding-top: 0;
		padding-bottom: calc(30px + 150px);
	}
	.heroSubP.et_pb_text p {
		font-size: 22px;
	}
}
@media all and (max-width: 768px) {
	.heroSubP.et_pb_text p {
		font-size: 20px;
	}
	.heroSSub.et_pb_text p {
		font-size: 16px !important;
	}
}

#left-area ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul {
	padding-bottom: 0 !important;
	list-style-type: disclosure-closed;
}

.session2 {
	display: none !important;
}
@media all and (max-width: 1400px) {
	.session1 {
		display: none !important;
	}
	div.et_pb_row.session2 {
		display: block !important;
		padding: 2% 0 !important;
	}
}
@media all and (max-width: 980px) {
	div.et_pb_row.session2 {
		padding: 30px 0 0 !important;
	}
}

.homeServ .et_pb_column:first-child {
  	display: flex;
  	flex-direction: column;
}
.homeServ .et_pb_column:first-child .et_pb_blurb {
  	display: flex;
  	flex-direction: column;
 	flex: 1;
}
.homeServ .et_pb_column:first-child .et_pb_blurb_content {
  	display: flex;
  	flex-direction: column;
  	flex: 1;
    max-width: 700px;
}
.homeServ .et_pb_column:first-child .et_pb_blurb_container {
  	display: flex;
  	flex-direction: column;
  	flex: 1;
}
.homeServ .et_pb_column:first-child .et_pb_blurb_description {
  	flex: 1;
}

.homeServ .et_pb_column .et_pb_blurb_content {
     max-width: 700px;
}
.homeServ .et_pb_blurb_description {
    border-radius: 6vw 3vw 6vw 0;
    background-color: #f9f9f9;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 5vw 4vw;
}

.noAnimBlurb .et-waypoint.et_pb_animation_top_tablet.et-animated,
.noAnimBlurb .et_pb_animation_top_tablet.et-animated
	.noAnimBlurb .et-animated {
	animation: none !important;
}
.no-mobile-anim {
    animation: none !important;
    opacity: 1 !important;
    transform: none !important;
    transition: none !important;
}
    /* Ensures the actual image inside the module is also reset */
.no-mobile-anim img {
    animation: none !important;
    transform: none !important;
}

.et_pb_blurb_description h3 {
	font-size: 26px;
	text-align: center;
}

@media all and (max-width: 980px) {
	.et_pb_blurb_description h3 {
		font-size: 24px;
	}
	.no-anim {
		animation: none !important;
		opacity: 1 !important;
		transform: none !important;
		transition: none !important;
	}
		/* Ensures the actual image inside the module is also reset */
	.no-anim img {
		animation: none !important;
		transform: none !important;
	}
}
@media only screen and (max-width: 767px) {
	.blurbList .et_pb_blurb_container {
		padding-left: 25px;
	}
	.blurbList .et_pb_blurb_content {
		display: flex;
		align-items: center;
		max-width: 390px;
	}
	.blurbList .et_pb_main_blurb_image {
		width: auto;
		margin-bottom: 0;
	}
	.blurbList .et_pb_blurb_content h4 {
		padding-bottom: 0;
	}
	.blurbList .et-waypoint.et_pb_animation_top_phone.et-animated,
	.blurbList .et_pb_animation_top_phone.et-animated {
		animation: none !important;
	}
}

.emmaSig p {
	font-size: 50px;
}
.sigSub p {
	font-size: 12px;
}
@media all and (max-width: 980px) {
	.emmaSig p {
		font-size: 45px;
	}
	.servMCom {
		display: flex;
    	flex-direction: column;
	}
	.servMCom .et_pb_column:first-child {
		order: 3;
	}
	.servMCom .et_pb_column:nth-child(3) {
		margin-bottom: 30px !important;
	}
	.ctaROW .et_pb_column:first-child,
	.ctaROW2 .et_pb_column:first-child {
		width: 47.25%;
		margin-right: 5.5%;
	}
	.ctaROW .et_pb_column:last-child,
	.ctaROW2 .et_pb_column:last-child {
		width: 47.25%;
	}
}
@media all and (max-width: 767px) {
	.emmaSig p {
		font-size: 40px;
	}
	.ctaROW .et_pb_column:first-child,
	.ctaROW2 .et_pb_column:last-child {
		display: none;
	}
	.ctaROW .et_pb_column:last-child,
	.ctaROW2 .et_pb_column:first-child {
		width: 100%;
	}
}

.et_pb_blurb .et_pb_image_wrap.homSI {
	margin-bottom: 20px !important;
}
.foot .et_pb_text p {
	font-size: 16px;
}
.homeWhat h3,
.homBen h3 {
	font-size: 28px;
}
.copyright .et_pb_text p {
	font-size: 10px;
}
@media all and (max-width: 980px) {
	.homeWhat h3,
	.homBen h3 {
		font-size: 26px;
	}
	.copyright .et_pb_column:first-child {
		margin-bottom: 0;
	}
	.copyright .et_pb_text {
		width: 100%;
	}
	.copyright .et_pb_text p {
		text-align: left;
	}
}
@media all and (max-width: 768px) {
	.homeWhat h3,
	.homBen h3 {
		font-size: 24px;
	}
}

/* --------------------------------------------
        Cookie Preferences
   -------------------------------------------- */
.cky-consent-container .cky-consent-bar {
    padding: 10px 24px;
}
.cky-consent-bar button.cky-btn-customize,
.cky-modal button.cky-btn-preferences {
    border-color: #a5ac85 !important;
    background-color: #FFFFFF !important;
    color: #000000 !important;
	transition: all 0.2s ease-in-out;
}
.cky-modal button.cky-btn-preferences {
	border: 2px solid #a5ac85;
}
.cky-consent-bar button.cky-btn-customize:hover,
.cky-consent-bar button.cky-btn-customize:focus {
    background-color: #a5ac85 !important;
    color: #FFFFFF !important;
}
.cky-modal button.cky-btn-preferences:hover,
.cky-modal button.cky-btn-preferences:focus {
    background-color: #a5ac85 !important;
    color: #FFFFFF !important;
	border: 2px solid #a5ac85;
}
.cky-modal button.cky-btn-accept,
.cky-consent-bar button.cky-btn-accept {
	border-color: #a5ac85 !important;
    background-color: #a5ac85 !important;
    color: #FFFFFF !important;
	transition: all 0.2s ease-in-out;
}
.cky-modal button.cky-btn-accept:hover,
.cky-consent-bar button.cky-btn-accept:hover {
	border-color: #a5ac85 !important;
    background-color: #a5ac85 !important;
    color: #FFFFFF !important;
	transition: all 0.2s ease-in-out;
}
.cky-revisit-bottom-left {
    background-color: #a5ac85 !important;
}
.cky-consent-container .cky-consent-bar {
    padding-top: 20px !important;
    padding-bottom: 15px !important;
}
.cky-notice .cky-title {
    display: block;
	margin: 0 !important;
}
.cky-consent-container .cky-consent-bar div:last-child {
	padding: 0 !important;
}
[data-cky-tag="powered-by"] {
    display: none !important;
}
.cky-consent-bar .cky-notice-content-wrapper {
    padding: 0 !important;
}

/* --------------------------------------------
        Footer
   -------------------------------------------- */
#footer ul {
	list-style-type: none !important;
	padding: 0 !important;
	line-height: 1.85em !important;
	font-size: 16px;
}
#footer ul li a {
	line-height: 1.85em;
}
#footer a:hover {
	color: #777777 !important;
}

@media all and (max-width: 980px) {
	.footCop {
		margin-bottom: 0;
	}
}

/* --------------------------------------------
        Contact Us
   -------------------------------------------- */
/**** Form Fields ****/
.cf7 form {
    max-width: 980px;
    margin: 0 auto;
}
.cf7 input[type=text],
.cf7 input[type=email],
.cf7 input[type=tel],
.cf7 input.wpcf7-captchar {
    width: 100%;
    padding: 20px;
    font-size: 16px;
    border: 1px solid #e6e6e6;
	background-color: #fcfcfc;
    letter-spacing: 1px;
    transition: all 0.2s ease-in-out;
}
.cf7 input[type=text]:focus,
.cf7 input[type=email]:focus,
.cf7 input[type=tel]:focus,
.cf7 textarea:focus,
.cf7 .selectDiv select:focus,
.cf7 input.wpcf7-captchar:focus {
    border: 1px solid #e6e6e6;
    color: #4e4e4e;
    box-shadow: 0 0 4px 0 #f8f8f8;
}
.cf7 form div:nth-child(2) div:first-child,
.cf7 form div:nth-child(2) div:nth-child(2),
.cf7 form div:nth-child(2) div:nth-child(3) {
    margin-bottom: 40px;
}
.cf7 form div:nth-child(2) div:nth-child(4) {
    margin-bottom: 10px;
}
.cf7 form div:nth-child(2) div:nth-child(5) > div {
	margin-bottom: 0px;
}
.cf7 form div:nth-child(2) div:first-child,
.cf7 form div:nth-child(2) div:nth-child(2),
.cf7 form div:nth-child(2) div:nth-child(3),
.cf7 form div:nth-child(2) div:nth-child(4),
.cf7 textarea,
.cf7 input.wpcf7-captchar {
/*     box-shadow: 0 0 9px 0 #959595; */
}

.cf7 form div:nth-child(2) div:nth-child(6) p {
    font-size: 16px !important;
	color: #FFF;
}
.cf7 textarea {
    width: 100%;
    padding: 20px;
    font-size: 16px;
    border: 1px solid #e6e6e6;
	background-color: #fcfcfc;
    letter-spacing: 1px;
    transition: all 0.2s ease-in-out;
}
.cf7 .wpcf7-submit[type=submit] {
    font-family: 'Comfortaa', display;
    width: 100%;
    padding: 22px;
    margin-top: 20px;
    font-size: 14px;
    font-weight: bold;
	border-radius: 0;
    color: #FFFFFF;
    background-color: #00B585;
    border: 1px solid #00B585;
    transition: all 0.2s ease-in-out;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.cf7 .wpcf7-submit[type=submit]:hover {
    background-color: #00c994;
    border: 1px solid #00c994;
    color: #FFFFFF !important;
    cursor: pointer;
    letter-spacing: 1px;
}
.cf7 .wpcf7-submit:hover:after {
    display: none;
}

/**** Validation & Errors ****/
.cf7 form div:nth-child(2) p .wpcf7-not-valid-tip {
    position: absolute;
}
.wpcf7-not-valid-tip,
.wpcf7-response-output {
    font-size: 14px;
    line-height: 1.4em;
    margin-top: 2px;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    margin: 0 !important;
	color: #898989 !important;
}
.wpcf7-response-output {
    font-size: 14px;
}
input.wpcf7-not-valid,
select.wpcf7-not-valid {
    border: 1px solid #dc3232 !important;
}
.wpcf7-response-output {
    text-align: center;
}

/**** Accept Checkbox ****/
.accept p {
    line-height: 3 !important;
    font-size: 14px !important;
}
.accept a {
    color: #aeaeae;
}
.accept a:hover {
    opacity: 0.8;
}
.accept .wpcf7-list-item {
    margin-left: 0;
	color: #898989;
    line-height: 1.5;
}

/**** Placeholder Text ****/
::-webkit-input-placeholder { /* Edge */
    color: #757575;
}
:focus::-webkit-input-placeholder { /* Edge */
    color: #4e4e4e;
}
::-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #757575;
}
:focus::-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #4e4e4e;
}
::placeholder {
    color: #757575;
}
:focus::placeholder {
    color: #4e4e4e;
}

/* --------------------------------------------
        Blog
   -------------------------------------------- */
/**** Image Zoom & Heading Hover ****/
.hBlog .et_pb_image_container img,
.hBlog .entry-featured-image-url img {
	transition: all .3s ease;
}
.hBlog .et_pb_image_container img:hover,
.hBlog .entry-featured-image-url img:hover {
	transform: scale(1.1);
}
.hBlog .entry-featured-image-url {
	overflow: hidden;
}

/******** Blog Hero - IMPORTANT: Name top section #hero ********/
.blog #hero,
.search #hero,
.archive #hero,
.error404 #hero {
    background-size: cover !important;
}

@media all and (max-width: 980px) {
	.blog #hero .et_pb_column {
		margin-bottom: 0;
	}
}

/******** Blog Section ********/
.blog .et_pb_blog_0_tb_body .et_pb_post a img { /* Important - For 1st Blog section in Nestora style layout */
    width: 1414px !important;
}
.et-db #et-boc .et-l .et_pb_blog_0_tb_body .et_pb_post .entry-title,
.et-db #et-boc .et-l .et_pb_blog_0_tb_body h2.not-found-title {
    font-size: 24px !important;
    margin-bottom: 16px;
}
.et-db #et-boc .et-l .et_pb_blog_1_tb_body .et_pb_post .entry-title,
.et-db #et-boc .et-l .et_pb_blog_1_tb_body h2.not-found-title { /* Important - Remove if NOT Nestora style layout */
    font-size: 24px !important;
    margin-bottom: 0;
}
.post-meta,
.et_pb_title_meta_container {
	font-size: 14px !important;
}
#main-content .post-meta .author a:hover,
#main-content .post-meta > a:hover,
#main-content .et_pb_title_meta_container .author a:hover,
#main-content .et_pb_title_meta_container > a:hover {
	color: #666 !important;
}

/*********** NEW Blog Styles **********/
.blog .et_pb_post {
	margin-bottom: 0;
}
#et-boc .tSpecCol {
	width: 63.667%;
	margin-right: 5%;
}
#et-boc .bSpecCol .et_pb_row > .et_pb_column:first-child {
	margin-right: 5%;
}
#et-boc .bSpecCol .et_pb_row > .et_pb_column:last-child {
	width: 63.667%;
}
.blog .blog3Col .et_pb_column {
	width: 31.3333333%;
}
.blog3Col .et_pb_column {
	height: 190px;
	overflow: hidden;
}
.blog3Col  .et_pb_column .et_pb_module {
	display: flex;
	align-items: center;
	justify-content: center;
}
.blog3Col  .et_pb_column .et_pb_module {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
	transition: all .2s;
	cursor: pointer;
	background-color: #ababab;
	background-blend-mode: multiply;
	transition: background-color 0.5s ease-in-out;
}
.blog3Col .et_pb_column:hover .et_pb_module {
	background-color: #cdcdcd;
	transition: background-color 0.25s ease-in-out;
}

@media all and (max-width: 980px) {
	#et-boc .tSpecCol {
		width: 100%;
		margin-right: 0;
	}
	#et-boc .bSpecCol .et_pb_row > .et_pb_column:first-child {
		margin-right: 0;
		margin-bottom: 0;
	}
	#et-boc .bSpecCol .et_pb_row > .et_pb_column:last-child {
		width: 100%;
	}
	.blog .blog3Col .et_pb_column {
		margin-bottom: 0;
		margin-right: 3%;
		height: 180px;
	}
	.blog .blog3Col .et_pb_column:last-child {
		margin-right: 0;
	}
}
@media all and (max-width: 768px) {
	.blog .blog3Col .et_pb_column {
		height: 160px;
	}
}
@media all and (max-width: 479px) {
	.blog .blog3Col .et_pb_column {
		margin-bottom: 0;
		margin-right: 0;
		height: 120px;
	}
	.blog #main-content .blog3Col .et_pb_column:not(:last-child) {
		margin-bottom: 30px;
	}
}
/*********** END NEW Blog Styles **********/

@media all and (min-width: 1601px) {
	.blog .et_section_specialty .et_pb_post a img,
	.archive .et_pb_section .et_pb_post a img,
	.search .et_pb_section .et_pb_post a img,
	.blog .et_section_specialty .bloCOL .et_pb_post a img { /* Alter Object Ratio height in breakpoints as required */
		object-fit: cover;
		height: 500px !important;
		width: 100%;
	}
}
@media all and (max-width: 1600px) {
	.blog .et_section_specialty .et_pb_post a img,
	.archive .et_pb_section .et_pb_post a img,
	.search .et_pb_section .et_pb_post a img { /* Alter Object Ratio height in breakpoints as required */
		object-fit: cover;
		height: 400px !important;
    }
}
@media all and (max-width: 1290px) {
	.blog .et_section_specialty .et_pb_post a img,
	.archive .et_pb_section .et_pb_post a img,
	.search .et_pb_section .et_pb_post a img {
        height: 300px !important;
    }
}
@media all and (max-width: 980px) {
	.blog .et_section_specialty .et_pb_post a img,
	.archive .et_pb_section .et_pb_post a img,
	.search .et_pb_section .et_pb_post a img {
        height: 250px !important;
    }
}
@media all and (max-width: 768px) {
	.blog .et_section_specialty .et_pb_post a img,
	.archive .et_pb_section .et_pb_post a img,
	.search .et_pb_section .et_pb_post a img {
        height: 200px !important;
    }
}

/******** Post Section ********/
.single .et_pb_title_featured_container {
    margin-bottom: 20px;
}
.single .et_pb_title_featured_container img {
    object-fit: cover;
    height: 350px !important;
}
.single .et_pb_module h1 {
    font-size: 36px;
    letter-spacing: 1px !important;
}
.single .et_pb_sidebar_0_tb_body,
.single .et_pb_sidebar_1_tb_body {
    padding-top: 30px;
}

@media all and (max-width: 980px) {
    .single .et_pb_title_featured_container img {
        object-fit: cover;
        height: 250px !important;
    }
    .single .et_pb_module h1 {
        font-size: 32px;
    }
}
@media all and (max-width: 768px) {
    .single .et_pb_title_featured_container img {
        object-fit: cover;
        height: 200px !important;
    }
    .single .et_pb_module h1 {
        font-size: 28px;
    }
}

/* Blog Grid */
.et_pb_salvattore_content {
    display: flex;
}
.et_pb_blog_grid .column {
    display: flex;
}
.et_pb_blog_grid .column article {
    display: flex;
    flex-direction: column;
    flex: 1;
}
.et_pb_blog_grid .et_pb_post {
    border: 1px solid #ededed;
    padding-bottom: 30px;
}
.et_pb_blog_grid .et_pb_image_container {
    margin-bottom: 0;
}
.et_pb_blog_grid .column article .post-content {
    margin-top: auto;
}

@media all and (max-width: 980px) {
    .et_pb_section.et_pb_section_1_tb_body .et_pb_row:first-child .et_pb_column { /* If Nestora style then for first row in top section */
        margin-bottom: 0;
    }
    .et_pb_salvattore_content {
        flex-direction: column;
    }
    .et_pb_blog_grid .column {
        display: block;
        width: 100% !important;
        margin: 0 !important;
    }
    .et_pb_blog_grid .column article {
		margin-bottom: 22px !important;
		padding-bottom: 20px;
		border-bottom: 1px solid #ebebeb;
    }
	.et_pb_blog_grid .column:last-child article:last-child {
		margin-bottom: 47px !important;
	}
    .et-db #et-boc .et-l .et_pb_blog_1_tb_body .et_pb_post .entry-title,
    .et-db #et-boc .et-l .et_pb_blog_1_tb_body h2.not-found-title {
        margin-bottom: 16px;
    }
    .et_pb_blog_grid .et_pb_image_container {
        margin: 0;
    }
    .et_pb_blog_grid .et_pb_post {
        padding: 0;
        border: 0;
    }
    .et_pb_blog_grid .et_pb_image_container img {
        object-fit: cover;
        height: 250px !important;
    }
}
@media all and (max-width: 768px) {
    .et_pb_salvattore_content,
    .et_pb_blog_grid .column {
        display: block;
    }
    .et_pb_blog_grid .et_pb_image_container img {
        object-fit: cover;
        height: 200px !important;
    }
}

/******** Search Page ********/
.search .et_pb_blog_grid .column,
.archive .et_pb_blog_grid .column {
    display: block;
}

/******** Read More Links ********/
.et-db #et-boc .et-l .hBlog .et_pb_post div.post-content a.more-link { /* Important - Remove if NOT Nestora style layout */
	font-family: "Houschka Alt Pro - Bold", arial, sans-serif;
	font-size: 12px;
	padding: 16px 20px !important;
	line-height: 1;
	color: #5a5a5a;
	border-width: 0 !important;
	border-radius: 22px;
	letter-spacing: 1px;
	background: #e8e8e8;
	transition: all 0.3s ease-in-out !important;
	display: inline-block;
	text-transform: uppercase;
}
.et-db #et-boc .et-l .hBlog .et_pb_post div.post-content a.more-link:hover {
	padding: 16px 20px !important;
	text-align: center;
	line-height: 1;
	background: #f5f5f5;
}
article .post-content-inner {
	margin-bottom: 20px;
}

/******** Pagination ********/
.pagination {
	padding-bottom: 25px;
}
.pagination .alignleft a,
.pagination .alignright a {
    padding: 10px 30px;
    background-color: #fbfbfb;
    display: inline-block;
}
.pagination .alignleft a:hover,
.pagination .alignright a:hover {
    background-color: #f1f1f1;

}

@media all and (max-width: 768px) {
    .pagination .alignleft a,
    .pagination .alignright a {
        padding: 12px 20px;
    }
}

/******** Post Navigation ********/
.et_pb_posts_nav .nav-previous a,
.et_pb_posts_nav .nav-next a {
    padding: 10px 30px;
    background-color: #fbfbfb;
}
.et_pb_posts_nav .nav-previous a:hover,
.et_pb_posts_nav .nav-next a:hover {
    background-color: #f1f1f1;
}

@media only screen and (max-width: 980px) {
	.et_header_style_split #main-header {
		visibility: hidden;
	}
}
@media all and (max-width: 768px) {
    .et_pb_posts_nav .nav-previous a,
    .et_pb_posts_nav .nav-next a {
        padding: 12px 20px;
    }
}

/******** Main Blog Sidebar - IMPORTANT: Name sidebar .blog-sidebar ********/
.blog-sidebar .widget_block {
    margin-bottom: 12% !important;
}
.blog-sidebar .widget_block:last-child {
    margin-bottom: 0 !important;
}
#main-content .blog-sidebar h2 {
	font-size: 20px;
	padding-bottom: 15px;
}
.blog-sidebar .widget_block ul li {
	font-size: 18px;
	line-height: 1.7;
	list-style: inside;
	list-style-type: "◦";
}
.blog-sidebar .widget_block ul li::marker {
	color: #666;
}
.blog-sidebar .widget_block ul li a {
	margin-left: 10px;
}
.blog-sidebar .widget_block ul li:hover a {
	color: #8d8c8c;
}

/* Search Input & Button */
.blog-sidebar .widget_search .wp-block-search__input,
.blog-sidebar .wp-block-search__button {
    height: 50px !important;
    font-size: 16px;
}
.blog-sidebar .wp-block-search__button {
    height: 50px !important;
    font-size: 14px;
}
.blog-sidebar .wp-block-search__input {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.blog-sidebar .wp-block-search__button {
    border-radius: 0;
}
.blog-sidebar .widget_search .wp-block-search__input,
.blog-sidebar .wp-block-search__button {
    transition: all 0.2s ease-in-out;
}
.blog-sidebar .wp-block-search__button:hover {
    background: #e5e4e4;
}

/* AddtoAny */
.addtoany_content {
	margin-top: 20px;
}
.addtoany_header {
	font-size: 16px;
	font-family: "Houschka Rounded - Medium", arial, sans-serif;
}

@media all and (max-width: 980px) {
    .blog-sidebar { /* Remove if more than 3 widgets */
        display: flex;
    }
    .blog-sidebar .widget_block {
        margin-bottom: 5% !important;
        display: flex;
        justify-content: center;
    }
}
@media all and (max-width: 768px) {
    .blog-sidebar { /* Remove if more than 3 widgets - See above */
        display: block;
    }
    .blog-sidebar .widget_block {
        margin-bottom: 30px !important;
        display: block;
    }
}
/**************** END OF Main Blog Sidebar ****************/

/************** Individual Post Styles ********************/
#post-553 a.entry-featured-image-url img {
	object-position: left;
}

/* --------------------------------------------
        Blog Image Aspect Ratios
   -------------------------------------------- */
/**** Remove Irrelevant Style ****/
.blog-image-1-1 .entry-featured-image-url img,
.blog-image-4-3 .entry-featured-image-url img,
.blog-image-3-2 .entry-featured-image-url img,
.blog-image-9-16 .entry-featured-image-url img,
.blog-image-3-4 .entry-featured-image-url img,
.blog-image-2-3 .entry-featured-image-url img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}

/**** Square 1:1 ****/
.blog-image-1-1 .entry-featured-image-url {
    padding-top: 100%;
    display: block;
}

/**** Landscape 4:3 ****/
.blog-image-4-3 .entry-featured-image-url {
    padding-top: 75%;
    display: block;
}

/**** Landscape 3:2 ****/
.blog-image-3-2 .entry-featured-image-url {
    padding-top: 66.66%;
    display: block;
}

/**** Portrait 9:16 ****/
.blog-image-9-16 .entry-featured-image-url {
    padding-top: 177.77%;
    display: block;
}

/**** Portrait 3:4 ****/
.blog-image-3-4 .entry-featured-image-url {
    padding-top: 133.33%;
    display: block;
}

/**** Portrait 2:3 ****/
.blog-image-2-3 .entry-featured-image-url {
    padding-top: 150%;
    display: block;
}